<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Mobile Phone Number_userNumber</name>
   <tag></tag>
   <elementGuidId>c5d74f8d-3704-44c2-ad52-b76572affc50</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phonenumber']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#phonenumber</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@id = 'phonenumber' and @name = 'userNumber' and @placeholder = '111 222 333 XXX' and @type = 'text']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>d7fe6e57-7baa-4358-84ac-2f6292a44832</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userNumber</value>
      <webElementGuid>c0dc336b-578b-46af-b375-28fd141cca02</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>19c12b35-8638-4a4c-9b6a-48330896ea99</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>4d34faaf-48ba-4721-a675-2ce218935fbd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>50f85234-67a7-41c6-9157-8e32931589d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userNumber</value>
      <webElementGuid>cb2b6fee-b7e7-4dc1-99d1-08acc8d64d7a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>111 222 333 XXX</value>
      <webElementGuid>89a1afe3-ab0a-478c-98f5-0664181e5c28</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>89145e33-469f-40e7-8520-3bc85f3c2879</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>36b7e09f-4006-40fd-8ad0-dfbf3d925160</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>phonenumber</value>
      <webElementGuid>2a8f79e9-a9ea-4ae2-b8b4-04cbcd150de4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control ng-untouched ng-pristine ng-invalid</value>
      <webElementGuid>1a78ddc4-6b71-43dd-b59c-5d9eec0b8b20</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;phonenumber&quot;)</value>
      <webElementGuid>6470a7ed-76df-45e5-8925-f4b17c2ce711</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='phonenumber']</value>
      <webElementGuid>5a10b7f6-67cd-482f-8bc2-b1f009c77e73</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[2]/div/input</value>
      <webElementGuid>11b649d0-7b11-4180-b26c-6bbc3eebc618</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/input</value>
      <webElementGuid>af0d5e7a-d53f-4611-8921-5e23a3b7c4c5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'phonenumber' and @name = 'userNumber' and @placeholder = '111 222 333 XXX' and @type = 'text']</value>
      <webElementGuid>d2f09c35-00f6-4e1f-93b3-88e01967804f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
